# listCitations

(en) Lists the Citations associated with Item Analysis
(pt)  ...

`GET /v3/subscriptions/rules/{id}/citations`

**API:** AvaTax Brazil
**Tag:** Subscription Analysis
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Subscription%20Analysis/listCitations/

## Description

(en) Lists the Citations associated with Item Analysis
(pt) Lista as citações associadas à análise do item

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Successful response
(pt) Resposta bem sucedida |  |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

## Example Request

```bash
curl -X GET "https://avataxbr.sandbox.avalarabrasil.com.br/v3/subscriptions/rules/{id}/citations" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```